Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Classes | Namespaces | Enumerations
tabvector.h File Reference
`#include "blobgrid.h"`
`#include "clst.h"`
`#include "elst.h"`
`#include "elst2.h"`
`#include "rect.h"`
`#include "bbgrid.h"`

Go to the source code of this file.

## Classes

class | tesseract::TabConstraint
class | tesseract::TabVector

## Namespaces

namespace | tesseract

## Enumerations

enum | tesseract::TabAlignment { tesseract::TA_LEFT_ALIGNED, tesseract::TA_LEFT_RAGGED, tesseract::TA_CENTER_JUSTIFIED, tesseract::TA_RIGHT_ALIGNED, tesseract::TA_RIGHT_RAGGED, tesseract::TA_SEPARATOR, tesseract::TA_COUNT }